  @charset "UTF-8";

.mv .tit {
  background: #003654;
  padding: 60px 0;
}
.mv .tit strong{
  max-width: 220px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv .tit {
    padding: 15px 0;
  }
  .mv .tit strong{
    max-width: 120px;
  }
}

.img span{
  color: #fff;
}

.conts{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  position: relative;
  padding: 0 0 10px;
}
@media screen and (max-width: 767px) {
}

.head-txt{
  max-width: 1140px;
  width: 90%;
  margin: 0 auto;
  padding: 65px 0;
}
@media screen and (max-width: 767px) {
  .head-txt{
    width: 84%;
    padding: 30px 0;
  }
}

.map{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
  padding: 120px 0;
}
@media screen and (max-width: 767px) {
  .map{
    width: 100%;
    padding: 50px 0;
  }
}

.block{
  position: relative;
  z-index: 1;
  margin-bottom: 100px;
}
.block .head{
  margin-bottom: 80px;
}
.block .list{
  max-width: 1280px;
  width: 90%;
  margin: 0 auto;
}
.block .list .txt{
  text-align: center;
  color: #003654;
  font-size: clamp(16px, 2vw, 30px);
  line-height: 1.4;
  margin-bottom: 20px;
}
.block .list ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.block .list li{
  width: 49%;
}
.block.b01 .route{
  max-width: 1280px;
  width: 90%;
  margin: 80px auto 0;
}
@media screen and (max-width: 767px) {
  .block{
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
  }
  .block .head{
    display: block;
    position: relative;
    margin-bottom: 40px;
  }
  .block .head .img{
    width: 100%;
    overflow: hidden;
  }
  .block .list .txt{
    margin-bottom: 10px;
  }
  .block .list ul{
    display: block;
  }
  .block .list li{
    width: 100%;
    margin: 0 0 20px;
  }
  .block.b01 .route{
    margin: 30px auto 0;
  }
}

@keyframes fluffy {
  0% {
      transform: translate(0,0px);
  }
  100% {
      transform: translate(0,-25px);
  }
}
@media screen and (max-width: 767px) {
  @keyframes fluffy {
    0% {
        transform: translate(0,0px);
    }
    100% {
        transform: translate(0,-15px);
    }
  }
}

.slideIn01,
.slideIn02{
  transition: 0.6s ease-out;
  opacity: 0;
}
.slideIn01{
  transform: translateX(-20px);
}
.slideIn01.run{
  transform: translateX(0);
  opacity: 1;
}
.slideIn02{
  transform: translateX(20px);
}
.slideIn02.run{
  transform: translateX(0);
  opacity: 1;
}
